<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="index.css" />
    <title>Panorbit Assignment</title>
  </head>
  <body>
    <div id="root"></div>
    <script src="./src/App.js" type="module"></script>
  </body>
</html>
